body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .col-1
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text6
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 15px;
   line-height: 16.5px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2
{
   color: #FF0000;
   font-family: Arial;
   font-weight: 400;
   font-size: 15px;
   line-height: 16.5px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 15px 0;
   margin: 0;
   text-align: left;
}
#wb_Text3
{
   color: #FF0000;
   font-family: Arial;
   font-weight: 400;
   font-size: 15px;
   line-height: 16.5px;
}
#wb_Text3 p, #wb_Text3 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 15px;
   line-height: 16.5px;
}
#wb_Text7 p, #wb_Text7 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 15px;
   line-height: 16.5px;
}
#wb_Text8 p, #wb_Text8 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text8
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 15px;
   line-height: 16.5px;
}
#wb_Text9 p, #wb_Text9 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10 div
{
   text-align: center;
}
#wb_Text10
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_Text11
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
@media only screen and (min-width: 1024px) and (max-width: 1279px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0;
}
#LayoutGrid1 > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_Text4
{
   visibility: visible;
   display: block;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   visibility: visible;
   display: block;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   visibility: visible;
   display: block;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0;
}
#LayoutGrid1 > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_Text4
{
   visibility: visible;
   display: block;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   visibility: visible;
   display: block;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   visibility: visible;
   display: block;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   visibility: visible;
   display: block;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
}
#wb_Text2
{
   margin: 0;
   padding: 10px 10px 10px 10px;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   visibility: visible;
   display: block;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 767px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0;
}
#LayoutGrid1 > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#wb_Text4
{
   visibility: visible;
   display: block;
}
#wb_Text4
{
   margin: 0;
   padding: 0 0 15px 0;
}
#wb_Text5
{
   visibility: visible;
   display: block;
}
#wb_Text5
{
   margin: 0;
   padding: 0 0 15px 0;
}
#wb_Text6
{
   visibility: visible;
   display: block;
}
#wb_Text6
{
   margin: 0;
   padding: 0 0 15px 0;
}
#wb_Text1
{
   visibility: visible;
   display: block;
}
#wb_Text1
{
   margin: 0;
   padding: 0 0 15px 0;
}
#wb_Text2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
}
#wb_Text2
{
   margin: 0;
   padding: 0 0 15px 0;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 0 0 15px 0;
}
#wb_Text7
{
   visibility: visible;
   display: block;
}
#wb_Text7
{
   margin: 0;
   padding: 0 0 15px 0;
}
#wb_Text8
{
   visibility: visible;
   display: block;
}
#wb_Text8
{
   margin: 0;
   padding: 0 0 15px 0;
}
#wb_Text9
{
   visibility: visible;
   display: block;
}
#wb_Text9
{
   margin: 0;
   padding: 0 0 15px 0;
}
#wb_Text10
{
   visibility: visible;
   display: block;
   border-radius: 2px;
}
#wb_Text10
{
   margin: 0;
   padding: 15px 0 15px 0;
}
#wb_Text11
{
   visibility: visible;
   display: block;
}
#wb_Text11
{
   margin: 0;
   padding: 15px 0 15px 0;
}
}
